# 
# Translators:
# Henrique Diniz <henrique.diniz@toptal.com>, 2020
# 
msgid ""
msgstr ""
"Last-Translator: Henrique Diniz <henrique.diniz@toptal.com>, 2020\n"
"Language-Team: Portuguese (Brazil) (https://www.transifex.com/arduino-1/teams/108174/pt_BR/)\n"
"Language: pt_BR\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#: cli/usage.go:31
msgid "Additional help topics:"
msgstr ""

#: cli/usage.go:26
msgid "Aliases:"
msgstr ""

#: cli/usage.go:28
msgid "Available Commands:"
msgstr ""

#: cli/usage.go:27
msgid "Examples:"
msgstr ""

#: cli/usage.go:29
msgid "Flags:"
msgstr ""

#: cli/usage.go:30
msgid "Global Flags:"
msgstr ""

#: cli/usage.go:25
msgid "Usage:"
msgstr ""

#: cli/usage.go:32
msgid "Use %s for more information about a command."
msgstr "Use %s para mais informações sobre um comando."
